/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.media-embed {
  margin-bottom: 3.125rem;
}
.is-landing .media-embed {
  margin-left: auto;
  margin-right: auto;
  max-width: 830px;
  width: 100%;
}

.media-embed__heading {
  margin-bottom: 1.25rem;
}
@media screen and (min-width: 768px) {
  .media-embed__heading {
    margin-bottom: 1.875rem;
  }
}

@media screen and (min-width: 576px) {
  .is-landing .media-embed__title {
    text-align: center;
  }
}

.media-embed__nav {
  margin: 2.5rem 0;
  position: relative;
}

.media-embed__border {
  background: #ffcd00;
  height: 5px;
  width: 100%;
}

.media-embed__controls {
  align-items: flex-start;
  display: flex;
  left: 0;
  position: absolute;
  top: -25px;
  width: 160px;
}
.media-embed__controls .slick-arrow {
  background-color: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 50px;
  font-size: 0;
  height: 50px;
  line-height: 0;
  position: relative;
  width: 50px;
}
.media-embed__controls .slick-arrow:hover, .media-embed__controls .slick-arrow:focus {
  background-color: #ffe166;
}
.media-embed__controls .slick-arrow:hover::before, .media-embed__controls .slick-arrow:focus::before {
  background-color: #151515;
  background-size: cover;
  height: 18px;
  -webkit-mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 20px;
}
.media-embed__controls .slick-arrow:active {
  background-color: #fff;
}
.media-embed__controls .slick-arrow:active::before {
  background-color: #151515;
  background-size: cover;
  height: 18px;
  -webkit-mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 20px;
}
.media-embed__controls .slick-arrow::before {
  background-color: #151515;
  background-size: cover;
  height: 18px;
  -webkit-mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  mask-image: url("/themes/custom/ohana/dist/img/arrow-right-solid.svg");
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 20px;
  content: "";
  position: absolute;
}
.media-embed__controls .prev-slide {
  margin-right: 1.25rem;
}
.media-embed__controls .prev-slide::before {
  top: 14px;
  right: 13px;
  transform: rotate(180deg);
  transform-origin: center;
}
.media-embed__controls .next-slide::before {
  top: 13px;
  left: 13px;
}